| Home | Libraries | People | FAQ | More

## BoostBook element `snippet`

snippet — Pulls in a code snippet from a `programlisting` element

## Synopsis

snippet ::= EMPTY

## Attributes

Name | Type | Value | Purpose
--- | --- | --- | ---
name | #REQUIRED | CDATA | The name of the `programlisting` element to insert

Last revised: , at GMT | Copyright © 2003 Douglas Gregor

BoostBook element method |  | BoostBook element constructor